= form_for @pc_operation_detail do |f|
  - if @pc_operation_detail.errors.any?
    #error_explanation
      %h2= "#{pluralize(@pc_operation_detail.errors.count, "error")} prohibited this pc_operation_detail from being saved:"
      %ul
        - @pc_operation_detail.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :production_cost_id
    = f.number_field :production_cost_id
  .field
    = f.label :farmer_id
    = f.number_field :farmer_id
  .field
    = f.label :user_id
    = f.number_field :user_id
  .field
    = f.label :operation_detail
    = f.text_field :operation_detail
  .field
    = f.label :own_men
    = f.number_field :own_men
  .field
    = f.label :own_women
    = f.number_field :own_women
  .field
    = f.label :hired_men
    = f.number_field :hired_men
  .field
    = f.label :hired_women
    = f.number_field :hired_women
  .field
    = f.label :own_bullock
    = f.number_field :own_bullock
  .field
    = f.label :hired_bullock
    = f.number_field :hired_bullock
  .field
    = f.label :own_tractor
    = f.number_field :own_tractor
  .field
    = f.label :hired_tractor
    = f.number_field :hired_tractor
  .field
    = f.label :own_machinery
    = f.number_field :own_machinery
  .field
    = f.label :hired_machinery
    = f.number_field :hired_machinery
  .field
    = f.label :input
    = f.number_field :input
  .field
    = f.label :amount
    = f.text_field :amount
  .actions
    = f.submit 'Save'
